// Перевод на русский язык от команды maKe SeRveR (http://mkserv.lv)

// Здесь ты можешь добавить меню для админов и для простых юзеров .
//
// Для админов:
// Формат: "amx_addmenuitem <текст меню> <команда меню> <левел доступа> <название плагина>"
//
// Для юзеров:
// Формат: "amx_addclientmenuitem <текст меню> <команда меню> <левел доступа> <название плагина>"
//
// <текст меню>: Текст показывающийся в самом меню .
// <команда меню>: Это команда для доступа в меню .
// <левел доступа>: Какие флаги админ должен иметь , чтобы использывать это меню . (Смотрите users.ini для информации.)
// <название плагина>: Название плагина , которое использует это меню . (Используйте команду "amxx plugins" в консоле сервера , название плагинов написаны там .)
//
// Пример: (убедитесь что все кавычки расставленный и нужные пробелы сделаны!)
//
// amx_addmenuitem "Weapon Arena" "weaponarena_menu" "hu" "Weapon Arena"
// amx_addclientmenuitem "Warcraft 3" "war3menu" "" "Warcraft 3 XP"

